<?xml version="1.0" encoding="UTF-8"?><FOIAOutputManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <AssetCount>14</AssetCount>
  <RecordsStatusSlug>The records included here are  presidential records reproduced from holdings of the National Archives and Records Administration.</RecordsStatusSlug>
  <SrlName>Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31</SrlName>
  <FOIAAssetRef>
    <ZipFileName>a89d5b8a5ad74bdd8282139242055ff1.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_001_s2009-01-20_e2009-03-31_v2016-04-18t12-25-00z/SAEOP227/cadcff9c888a4b73a1e8dda0a2074584/0/0</ArchivePath>
    <ArchiveFileName>a89d5b8a5ad74bdd8282139242055ff1.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>a89d5b8a5ad74bdd8282139242055ff1.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/a89d5b8a5ad74bdd8282139242055ff1.eml_WS.eml</WsUrl>
    <WithdrawalSheet>a89d5b8a5ad74bdd8282139242055ff1.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_001_s2009-01-20_e2009-03-31_v2016-04-18t12-25-00z/SAEOP227/cadcff9c888a4b73a1e8dda0a2074584/0/0/a89d5b8a5ad74bdd8282139242055ff1.eml/Withdrawal%20Sheets/2.0.0.2e65c0d2-e5c3-4a00-a169-1a6572fddced.WSheet.20240916101426432.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>a89d5b8a5ad74bdd8282139242055ff1.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_001_s2009-01-20_e2009-03-31_v2016-04-18t12-25-00z/SAEOP227/cadcff9c888a4b73a1e8dda0a2074584/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2009/Email_SIP_001_s2009-01-20_e2009-03-31_v2016-04-18t12-25-00z/SAEOP227/cadcff9c888a4b73a1e8dda0a2074584/0/0/a89d5b8a5ad74bdd8282139242055ff1.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e9d830800ac242f5b370be0189298c8b.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_002_s2009-04-01_e2009-06-30_v2016-04-20t09-57-15z/SAEOP227/bdb9ae87fa1d4b1584ee228ce975799a/0/0</ArchivePath>
    <ArchiveFileName>e9d830800ac242f5b370be0189298c8b.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>e9d830800ac242f5b370be0189298c8b.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/e9d830800ac242f5b370be0189298c8b.eml_WS.eml</WsUrl>
    <WithdrawalSheet>e9d830800ac242f5b370be0189298c8b.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_002_s2009-04-01_e2009-06-30_v2016-04-20t09-57-15z/SAEOP227/bdb9ae87fa1d4b1584ee228ce975799a/0/0/e9d830800ac242f5b370be0189298c8b.eml/Withdrawal%20Sheets/2.0.0.cc4e80e1-fbd1-4d60-b7e7-4e3e9de9841b.WSheet.20240916103338240.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>e9d830800ac242f5b370be0189298c8b.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2009/Email_SIP_002_s2009-04-01_e2009-06-30_v2016-04-20t09-57-15z/SAEOP227/bdb9ae87fa1d4b1584ee228ce975799a/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2009/Email_SIP_002_s2009-04-01_e2009-06-30_v2016-04-20t09-57-15z/SAEOP227/bdb9ae87fa1d4b1584ee228ce975799a/0/0/e9d830800ac242f5b370be0189298c8b.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>cb85284445914a7bb49841b212a009cc.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/ef23aa9773224de08c7477519fd8637a/0/0</ArchivePath>
    <ArchiveFileName>cb85284445914a7bb49841b212a009cc.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>cb85284445914a7bb49841b212a009cc.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/cb85284445914a7bb49841b212a009cc.eml_WS.eml</WsUrl>
    <WithdrawalSheet>cb85284445914a7bb49841b212a009cc.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/ef23aa9773224de08c7477519fd8637a/0/0/cb85284445914a7bb49841b212a009cc.eml/Withdrawal%20Sheets/2.0.0.dcd81514-8ee4-4b1c-9cd4-abe3d5d3d958.WSheet.20240916143120115.eml</EscapedWSPath>
    <RvFileName>cb85284445914a7bb49841b212a009cc.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/cb85284445914a7bb49841b212a009cc.eml_RV.pdf</RvUrl>
    <RedactedVersion>cb85284445914a7bb49841b212a009cc.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/ef23aa9773224de08c7477519fd8637a/0/0/cb85284445914a7bb49841b212a009cc.eml/Redacted%20Copy/cb85284445914a7bb49841b212a009cc.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>cb85284445914a7bb49841b212a009cc.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/ef23aa9773224de08c7477519fd8637a/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/ef23aa9773224de08c7477519fd8637a/0/0/cb85284445914a7bb49841b212a009cc.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>c0db2af005fe4d8e9d478f69ddc646c0.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</ArchivePath>
    <ArchiveFileName>c0db2af005fe4d8e9d478f69ddc646c0.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>c0db2af005fe4d8e9d478f69ddc646c0.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/c0db2af005fe4d8e9d478f69ddc646c0.eml_WS.eml</WsUrl>
    <WithdrawalSheet>c0db2af005fe4d8e9d478f69ddc646c0.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/c0db2af005fe4d8e9d478f69ddc646c0.eml/Withdrawal%20Sheets/2.0.0.d9ab6af6-7d97-409a-8363-a02c3fc542f3.WSheet.20240916143550985.eml</EscapedWSPath>
    <RvFileName>c0db2af005fe4d8e9d478f69ddc646c0.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/c0db2af005fe4d8e9d478f69ddc646c0.eml_RV.pdf</RvUrl>
    <RedactedVersion>c0db2af005fe4d8e9d478f69ddc646c0.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/c0db2af005fe4d8e9d478f69ddc646c0.eml/Redacted%20Copy/c0db2af005fe4d8e9d478f69ddc646c0.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>c0db2af005fe4d8e9d478f69ddc646c0.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/c0db2af005fe4d8e9d478f69ddc646c0.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>cdccba1a4f7f4b69a7bf121a9830c28b.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0</ArchivePath>
    <ArchiveFileName>cdccba1a4f7f4b69a7bf121a9830c28b.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>cdccba1a4f7f4b69a7bf121a9830c28b.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/cdccba1a4f7f4b69a7bf121a9830c28b.eml_WS.eml</WsUrl>
    <WithdrawalSheet>cdccba1a4f7f4b69a7bf121a9830c28b.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/cdccba1a4f7f4b69a7bf121a9830c28b.eml/Withdrawal%20Sheets/2.0.0.0f4cd12c-e812-46b3-a51f-c2a7f622520b.WSheet.20240916154028757.eml</EscapedWSPath>
    <RvFileName>cdccba1a4f7f4b69a7bf121a9830c28b.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/cdccba1a4f7f4b69a7bf121a9830c28b.eml_RV.pdf</RvUrl>
    <RedactedVersion>cdccba1a4f7f4b69a7bf121a9830c28b.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/cdccba1a4f7f4b69a7bf121a9830c28b.eml/Redacted%20Copy/cdccba1a4f7f4b69a7bf121a9830c28b.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>cdccba1a4f7f4b69a7bf121a9830c28b.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/cdccba1a4f7f4b69a7bf121a9830c28b.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>661d24ddcc724f25807a60b9f644b7d7.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0</ArchivePath>
    <ArchiveFileName>661d24ddcc724f25807a60b9f644b7d7.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>661d24ddcc724f25807a60b9f644b7d7.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/661d24ddcc724f25807a60b9f644b7d7.eml_WS.eml</WsUrl>
    <WithdrawalSheet>661d24ddcc724f25807a60b9f644b7d7.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/661d24ddcc724f25807a60b9f644b7d7.eml/Withdrawal%20Sheets/2.0.0.e5168af9-a79d-4535-af41-a6a2f2c6f30b.WSheet.20240916154417081.eml</EscapedWSPath>
    <RvFileName>661d24ddcc724f25807a60b9f644b7d7.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/661d24ddcc724f25807a60b9f644b7d7.eml_RV.pdf</RvUrl>
    <RedactedVersion>661d24ddcc724f25807a60b9f644b7d7.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/661d24ddcc724f25807a60b9f644b7d7.eml/Redacted%20Copy/661d24ddcc724f25807a60b9f644b7d7.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>661d24ddcc724f25807a60b9f644b7d7.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/cb960a039a7d47b59f4a89e7dd5dfdfd/0/0/661d24ddcc724f25807a60b9f644b7d7.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e38f50c0375d4ee4a5ce33d5d1a31010.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0</ArchivePath>
    <ArchiveFileName>e38f50c0375d4ee4a5ce33d5d1a31010.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>e38f50c0375d4ee4a5ce33d5d1a31010.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/e38f50c0375d4ee4a5ce33d5d1a31010.eml_WS.eml</WsUrl>
    <WithdrawalSheet>e38f50c0375d4ee4a5ce33d5d1a31010.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/e38f50c0375d4ee4a5ce33d5d1a31010.eml/Withdrawal%20Sheets/2.0.0.5b6c28f6-4be3-4257-9109-3db96565f344.WSheet.20240916154826124.eml</EscapedWSPath>
    <RvFileName>e38f50c0375d4ee4a5ce33d5d1a31010.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/e38f50c0375d4ee4a5ce33d5d1a31010.eml_RV.pdf</RvUrl>
    <RedactedVersion>e38f50c0375d4ee4a5ce33d5d1a31010.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/e38f50c0375d4ee4a5ce33d5d1a31010.eml/Redacted%20Copy/e38f50c0375d4ee4a5ce33d5d1a31010.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>e38f50c0375d4ee4a5ce33d5d1a31010.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/e38f50c0375d4ee4a5ce33d5d1a31010.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>9751f48482f04bfe9997919576e21b5c.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</ArchivePath>
    <ArchiveFileName>9751f48482f04bfe9997919576e21b5c.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>9751f48482f04bfe9997919576e21b5c.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/9751f48482f04bfe9997919576e21b5c.eml_WS.eml</WsUrl>
    <WithdrawalSheet>9751f48482f04bfe9997919576e21b5c.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/9751f48482f04bfe9997919576e21b5c.eml/Withdrawal%20Sheets/2.0.0.6fe3c9ff-f2d7-4308-8aa4-edbaccfb6466.WSheet.20240916155222155.eml</EscapedWSPath>
    <RvFileName>9751f48482f04bfe9997919576e21b5c.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/9751f48482f04bfe9997919576e21b5c.eml_RV.pdf</RvUrl>
    <RedactedVersion>9751f48482f04bfe9997919576e21b5c.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/9751f48482f04bfe9997919576e21b5c.eml/Redacted%20Copy/9751f48482f04bfe9997919576e21b5c.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>9751f48482f04bfe9997919576e21b5c.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/9751f48482f04bfe9997919576e21b5c.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>64d821ebe7114e45b126716381b0d133.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/dcadd403e7ed44ee9d36d376225cda87/0/0</ArchivePath>
    <ArchiveFileName>64d821ebe7114e45b126716381b0d133.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>64d821ebe7114e45b126716381b0d133.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/64d821ebe7114e45b126716381b0d133.eml_WS.eml</WsUrl>
    <WithdrawalSheet>64d821ebe7114e45b126716381b0d133.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/dcadd403e7ed44ee9d36d376225cda87/0/0/64d821ebe7114e45b126716381b0d133.eml/Withdrawal%20Sheets/2.0.0.836da8d1-14bb-4c8d-a2ef-c6cb928167d1.WSheet.20240916155459044.eml</EscapedWSPath>
    <RvFileName>64d821ebe7114e45b126716381b0d133.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/64d821ebe7114e45b126716381b0d133.eml_RV.pdf</RvUrl>
    <RedactedVersion>64d821ebe7114e45b126716381b0d133.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/dcadd403e7ed44ee9d36d376225cda87/0/0/64d821ebe7114e45b126716381b0d133.eml/Redacted%20Copy/64d821ebe7114e45b126716381b0d133.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>64d821ebe7114e45b126716381b0d133.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/dcadd403e7ed44ee9d36d376225cda87/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/dcadd403e7ed44ee9d36d376225cda87/0/0/64d821ebe7114e45b126716381b0d133.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>09f7e35b43b54a0aa2a7813a4d3c49ef.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0</ArchivePath>
    <ArchiveFileName>09f7e35b43b54a0aa2a7813a4d3c49ef.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>09f7e35b43b54a0aa2a7813a4d3c49ef.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/09f7e35b43b54a0aa2a7813a4d3c49ef.eml_WS.eml</WsUrl>
    <WithdrawalSheet>09f7e35b43b54a0aa2a7813a4d3c49ef.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/09f7e35b43b54a0aa2a7813a4d3c49ef.eml/Withdrawal%20Sheets/2.0.0.737b9f71-75ac-46f8-ac35-ccaa0107e1f1.WSheet.20240916155805015.eml</EscapedWSPath>
    <RvFileName>09f7e35b43b54a0aa2a7813a4d3c49ef.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/09f7e35b43b54a0aa2a7813a4d3c49ef.eml_RV.pdf</RvUrl>
    <RedactedVersion>09f7e35b43b54a0aa2a7813a4d3c49ef.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/09f7e35b43b54a0aa2a7813a4d3c49ef.eml/Redacted%20Copy/09f7e35b43b54a0aa2a7813a4d3c49ef.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>09f7e35b43b54a0aa2a7813a4d3c49ef.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/7a4f425dad97474c9694b664840e1ace/0/0/09f7e35b43b54a0aa2a7813a4d3c49ef.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>b04df1bffd8d4397a67da3a80377c539.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</ArchivePath>
    <ArchiveFileName>b04df1bffd8d4397a67da3a80377c539.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>b04df1bffd8d4397a67da3a80377c539.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/b04df1bffd8d4397a67da3a80377c539.eml_WS.eml</WsUrl>
    <WithdrawalSheet>b04df1bffd8d4397a67da3a80377c539.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/b04df1bffd8d4397a67da3a80377c539.eml/Withdrawal%20Sheets/2.0.0.417314f1-c7f9-4619-93f3-12ad8d62d418.WSheet.20240917080204539.eml</EscapedWSPath>
    <RvFileName>b04df1bffd8d4397a67da3a80377c539.eml_RV.pdf</RvFileName>
    <RvUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/b04df1bffd8d4397a67da3a80377c539.eml_RV.pdf</RvUrl>
    <RedactedVersion>b04df1bffd8d4397a67da3a80377c539.eml_RV.pdf</RedactedVersion>
    <EscapedRVPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/b04df1bffd8d4397a67da3a80377c539.eml/Redacted%20Copy/b04df1bffd8d4397a67da3a80377c539.pdf</EscapedRVPath>
    <Releasability>WITHHELD_IN_PART</Releasability>
    <Filename>b04df1bffd8d4397a67da3a80377c539.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/b97921b883d7452d969f2a2c122f7a60/0/0/b04df1bffd8d4397a67da3a80377c539.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>eb86fe31187c4c64884debe743642b8a.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/310f63b788ca4f84b687b462c418baf1/0/0</ArchivePath>
    <ArchiveFileName>eb86fe31187c4c64884debe743642b8a.eml</ArchiveFileName>
    <FileUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/eb86fe31187c4c64884debe743642b8a.eml</FileUrl>
    <Notes>null</Notes>
    <ContentAvailable>true</ContentAvailable>
    <Releasability>RELEASE_IN_FULL</Releasability>
    <Filename>eb86fe31187c4c64884debe743642b8a.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/310f63b788ca4f84b687b462c418baf1/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2012/Email_SIP_216_s2012-10-01_e2012-12-31_v2016-08-17t13-18-15z/SAEOP227/310f63b788ca4f84b687b462c418baf1/0/0/eb86fe31187c4c64884debe743642b8a.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>e41d8c9cdf534ba894959aabb769df63.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_205_s2010-01-01_e2010-03-31_v2016-08-09t12-24-15z/SAEOP227/b556b8a71eb94fc6ae6e40c632a3f3fe/0/0</ArchivePath>
    <ArchiveFileName>e41d8c9cdf534ba894959aabb769df63.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>e41d8c9cdf534ba894959aabb769df63.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/e41d8c9cdf534ba894959aabb769df63.eml_WS.eml</WsUrl>
    <WithdrawalSheet>e41d8c9cdf534ba894959aabb769df63.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_205_s2010-01-01_e2010-03-31_v2016-08-09t12-24-15z/SAEOP227/b556b8a71eb94fc6ae6e40c632a3f3fe/0/0/e41d8c9cdf534ba894959aabb769df63.eml/Withdrawal%20Sheets/2.0.0.eb6845fd-638f-4e80-a9b1-e88329156f79.WSheet.20240917095018585.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>e41d8c9cdf534ba894959aabb769df63.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_205_s2010-01-01_e2010-03-31_v2016-08-09t12-24-15z/SAEOP227/b556b8a71eb94fc6ae6e40c632a3f3fe/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2010/Email_SIP_205_s2010-01-01_e2010-03-31_v2016-08-09t12-24-15z/SAEOP227/b556b8a71eb94fc6ae6e40c632a3f3fe/0/0/e41d8c9cdf534ba894959aabb769df63.eml</EscapedPathname>
  </FOIAAssetRef>
  <FOIAAssetRef>
    <ZipFileName>76df9ea8a24f4803a199c74b9aece6e2.eml</ZipFileName>
    <ArchivePath>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_206_s2010-04-01_e2010-06-30_v2016-08-09t22-32-30z/SAEOP227/5efc1df924504821b4abe7bcb7e94217/0/0</ArchivePath>
    <ArchiveFileName>76df9ea8a24f4803a199c74b9aece6e2.eml</ArchiveFileName>
    <ContentAvailable>false</ContentAvailable>
    <FileUrl/>
    <WsFileName>76df9ea8a24f4803a199c74b9aece6e2.eml_WS.eml</WsFileName>
    <WsUrl>LA 2022-0120-F-Point C Exchange Email - Hunter Biden (travel) 2009-01-20 to 2011-12-31-manifest-output/76df9ea8a24f4803a199c74b9aece6e2.eml_WS.eml</WsUrl>
    <WithdrawalSheet>76df9ea8a24f4803a199c74b9aece6e2.eml_WS.eml</WithdrawalSheet>
    <EscapedWSPath>derivatives/EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_206_s2010-04-01_e2010-06-30_v2016-08-09t22-32-30z/SAEOP227/5efc1df924504821b4abe7bcb7e94217/0/0/76df9ea8a24f4803a199c74b9aece6e2.eml/Withdrawal%20Sheets/2.0.0.fc1d86b0-e0d8-4ab0-865c-bf9a153abdd4.WSheet.20241230155227946.eml</EscapedWSPath>
    <Releasability>WITHHELD_IN_FULL</Releasability>
    <Filename>76df9ea8a24f4803a199c74b9aece6e2.eml</Filename>
    <Pathname>EOP44/Email_SIPs/Xtender/Vice%20Presidential/2010/Email_SIP_206_s2010-04-01_e2010-06-30_v2016-08-09t22-32-30z/SAEOP227/5efc1df924504821b4abe7bcb7e94217/0/0</Pathname>
    <EscapedPathname>EOP44/Email_SIPs/Xtender/Vice Presidential/2010/Email_SIP_206_s2010-04-01_e2010-06-30_v2016-08-09t22-32-30z/SAEOP227/5efc1df924504821b4abe7bcb7e94217/0/0/76df9ea8a24f4803a199c74b9aece6e2.eml</EscapedPathname>
  </FOIAAssetRef>
</FOIAOutputManifest>
